* {
  font-family: 'Ubuntu', sans-serif;
}

.wrapper-image {
  background: url(../images/background.png) no-repeat;
  background-size: cover;
  height: 100vh;
  overflow-y: scroll;
}

.header-section-wrapper {
  background: rgba(0, 0, 0, 0.4);
}

.header-section-container {
  width: 1160px;
  margin: 0 auto;
  padding: 20px;
}

.header-right-section {
  float: right;
  display: inline-block;
}

.header-logo {
  float: left;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 22px;
  color: white;
}

.header-logo:hover {
  color: #3CB878;
}

.header-image-calendar {
  background: url(../images/css_sprites.png) -8px -83px;
  width: 25px;
  height: 25px;
  margin-right: 28px;
  display: inline-block;
}

.header-image-calendar:hover {
  background-position: -8px -42px;
}

.header-image-forum {
  background: url(../images/css_sprites.png) -9px -282px;
  width: 30px;
  height: 25px;
  margin-right: 28px;
  display: inline-block;
}

.header-image-forum:hover {
  background-position: -9px -162px;
}

.header-image-journey {
  background: url(../images/css_sprites.png) -8px -242px;
  width: 25px;
  height: 25px;
  margin-right: 28px;
  display: inline-block;
}

.header-image-journey:hover {
  background-position: -8px -122px;
}

.header-signup-login {
  color: white;
  font-size: 14px;
  display: inline-block;
  vertical-align: top;
  margin-top: 6px;
}

.header-signup-login::before {
  content: "";
  border: 1px solid transparent;
  border-right: 1px solid rgba(255, 255, 255, 0.9);
  opacity: 0.5;
  margin-right: 28px;
}

.header-signup-link {
  text-transform: capitalize;
  color: white;
}

.header-signup-link:hover {
  color: #3CB878;
}

.form-wrapper {
  margin: 0 auto;
  width: 444px;
  position: relative;
  top: calc((100% - 67px - 595px) / 2);
  background-color: white;
  box-sizing: border-box;
  border-radius: 5px;
  padding: 30px 60px;
  box-shadow: 0px 4px 42px rgba(0, 0, 0, 0.76);
}

.form-sign-up-text {
  float: left;
  display: inline-block;
  text-transform: capitalize;
  font-size: 20px;
  position: relative;
}

.form-sign-up-text::before {
  content: "";
  padding: 9px;
  background: #3CB878;
  position: absolute;
  right: 110px;
  top: 1px;
}

.form-log-in-text {
  float: right;
  display: inline-block;
  margin-top: 6px;
  text-transform: capitalize;
  font-size: 14px;
  color: #3CB878;
}

.form-buttons {
  margin-top: 18px;
}

.form-button-facebook {
  background-color: #305DB8;
  display: inline-block;
  float: left;
  border-radius: 5px;
}

.button-image-facebook {
  background: url(../images/css_sprites.png) 9px -190px;
  padding: 23px 23px;
  display: inline-block;
}

.button-text-facebook {
  display: inline-block;
  vertical-align: top;
  padding: 17px 20px 13px 0px;
  color: white;
  font-size: 16px;
  text-transform: capitalize;
}

.button-text-facebook::before{
  content: "";
  border: 1px solid transparent;
  border-right: 1px solid #0A162F;
  opacity: 0.1;
  margin-right: 20px;
  padding: 5px 0;
}

.form-button-google {
  display: inline-block;
  float: right;
  background-color: #DF4A32;
  border-radius: 5px;
}

.button-image-google {
  background: url(../images/css_sprites.png) 5px 8px;
  padding: 23px 23px;
  display: inline-block;
}

.button-text-google {
  display: inline-block;
  padding: 17px 27px 15px 0px;
  vertical-align: top;
  color: white;
  text-transform: capitalize;
}

.button-text-google::before {
  content: "";
  border: 1px solid transparent;
  border-right: 1px solid #0A162F;
  opacity: 0.1;
  margin-right: 27px;
  padding: 5px 0;
}

.horisontal-break-text {
  margin: 21px 0 16px;
  font-size: 14px;
  color: #848484;
  text-align: center;
}

.horisontal-break-text::before,
.horisontal-break-text::after {
  content: "";
  border: 1px solid transparent;
  border-top-color: #848484;
  opacity: 0.3;
  padding: 0 70px;
  margin-top: 7px;
}

.horisontal-break-text::before {
  float: left;
}

.horisontal-break-text::after{
  float: right;
 }

.input-styled {
  padding: 15px;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 10px;
  border: 1px solid #F2F2F2;
  border-radius: 4px;
}

.input-styled::placeholder {
  color: #c9c9c9;
  text-transform: capitalize;
}

.input-styled:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  outline: none;
}

.terms-contitions {
  display: inline-block;
  margin-top: 10px;
  font-size: 14px;
}

.terms-contitions-link {
  color: #3CB878;
}

.terms-conditions-checkbox {
  vertical-align: middle;
}

.button-submit {
  display: block;
  margin-top: 26px;
  background: #3CB878;
  color: white;
  border: none;
  border-radius: 4px;
  padding: 15px;
  width: 100%;
  box-sizing: border-box;
  text-transform: capitalize;
  font-size: 16px
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
